#!/bin/sh
#
# $FreeBSD: ports/comms/conserver-com/files/conserver.sh,v 1.1 2003/10/25 13:11:16 kuriyama Exp $
#

# PROVIDE: conserver
# KEYWORD: FreeBSD

. /etc/rc.subr

name=conserver
rcvar=`set_rcvar`

command=/usr/local/sbin/conserver
pidfile=/var/run/conserver.pid
required_files=/usr/local/etc/conserver.cf

# set defaults
[ -z "$conserver_enable" ]	&& conserver_enable=NO
[ -z "$conserver_flags" ]	&& conserver_flags="-d"

load_rc_config $name

run_rc_command "$1"
